
GIS - Task #7786

To take a photo of Boundary Stone and position 

27/02/2019 11:39 - Pushparaj Muthukrishnan

Status: Resolved Start date: 27/02/2019

Priority: Low Due date:  

Assignee: Pushparaj Muthukrishnan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/03/2019 11:19 - Philippe May

- Project changed from Gisaf to GIS

#2 - 03/05/2019 11:36 - Pushparaj Muthukrishnan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
